- Fetch standard entity records by entityId/recordId, primary key, or primary key prefix.
Create a new standard entity record.
Update a standard entity record.
Patch update a standard entity record.
Delete standard entity records by entityId or recordId.
Upsert standard entity record.
Fetch standard entity rec...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/standardEntity/record
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/standardEntity/record
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/standardEntity/record?entityId=string&recordId=string&entityType=string&primaryKey=string&primaryKeyPrefix=string&pageNumber=string&pageSize=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array [
]
Response
[ { "serialVersionUID": {}, "canEdit": true, "assetPermission": { … }, "id": "string", "entityId": "string", "name": "string", "image": "string", "detail": "string", "type": "string", "baseType": "string", "values": { … }, "processedValues": { … }, "importId": "string", "globalUniques": {}, "lookupRecords": {}, "shares": { … }, "scorecard": { … }, "tags": [ … ], "archived": true, "entityMetadata": { … }, "langVsTranslatedFieldValues": { … }, "entityPriority": 0, "createdBy": 0, "permissionTypes": {} } ]